Developers
API referenceReferenceExpense claims

Delete an expense claim expense

Also deletes a receipt that was uploaded for this expense.

DELETE
/v1/business/{business_slug}/expense_claims/{claim_id}/expenses/{expense_id}/

Path Parameters

business_slug*string

Business slug that scopes this request. If you do not have one yet, call common_accessible_businesses_list and pick a slug from the response.

claim_id*integer

Identifier of the target claim. If the ID is not known, use the corresponding list endpoint with relevant filters and/or the search parameter to discover valid IDs.

expense_id*integer

Identifier of the target expense. If the ID is not known, use the corresponding list endpoint with relevant filters and/or the search parameter to discover valid IDs.

Response Body

curl -X DELETE "https://example.com/v1/business/string/expense_claims/0/expenses/0/"
Empty